/* #########################################
Schriftarten: */
html {
height:99%;
}

body {
background-image:url(../../pages/site/de/images/backgrounds/bg.jpg); background-position:240px 14px; background-repeat:repeat; 		padding:0px; margin:0px;
font-family:Tahoma,sans-serif;
font-size:0.9em;

}
table
{
border-collapse:collapse;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	font-weight: normal;
	list-style: none;
}

h1 {
	font-size:1.2em;
	color:#333;
	font-weight:bold;
	border-bottom:1px solid #333;
	margin-bottom:4px;

}
#table_main {
width:100%;
font-size:1em;
}
hr { border:0; line-height:3px;background-color:#ee7510;color:#ee7510;height:3px;margin:0;padding:0;clear:both;}
img  { border:0px; }
.icon {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-repeat: no-repeat;
}

.icon-application-pdf {
    background: url('icon-pdf.png');
}

th { text-align:left; font-size: 1em; margin:3px;  border-collapse:collapse;color:#000;border-bottom:2px solid #a6c9e2;  }

.list { border-bottom:1px solid #CFCFCF; padding:3px;}

.success {color:#339900; font-weight:bold; height:28px;}
.warning {color:#CC0000; font-weight:bold; height:22px; padding-top:6px;}
.info { color:#999999; font-style:italic; height:28px;}

.show_media {
padding:8px;
margin-right:16px;
border:1px dotted #999;
float:left;
text-align:center;
height:180px;
vertical-align:bottom;
}

.show_media small { font-size: 0.8em;font-weight:bold }

.detail_title small,.detail_text small { font-size: 0.8em;font-weight:bold }

.detail_title {
font-size:1.2em;
color:#d36808;
min-height:32px;
width:250px;
vertical-align:middle;
float:left;
padding:8px 4px 0px 4px;
}

.detail_text {
font-size:1.2em;
color:#000;
min-height:32px;
float:left;
vertical-align:middle;
padding:8px 4px 0px 4px;
}

.detail_tr {
border-bottom:1px dotted #999;


}
#top_menu_bar {
width: 99%;
height: 10px;
margin: 12px auto -1px auto;
position:relative;
/*background-image:url(media/bg/bg_top_menu.gif); background-repeat:no-repeat;*/
}

#top_menu_text { padding:3px; padding-right:10px; text-align:right;position:relative;font-size:1em;font-weight:bold; }

#top_bar1 {
width: 99%;
height: auto;
margin: 0px auto -1px auto;
/*background-color:#FF3399;*/
}
#top_bar1_logo {
float:left;
width:220px;
height:78px;
}

#top_menu1 {
width: auto;
height: 38px;
color:#9999a7;
font-size:1.2em;
margin:52px 0px 0px 34px;
font-family:sans-serif;
font-weight:normal;
float:left;
clear:right;
}

#top_menu1 ul {
list-style-type:none;
margin-top:0px;
margin-bottom:12px;
margin-left:0px;
padding-bottom:12px;
padding-left:0px;
}

#top_menu1 li {
display:block;
width:auto;
height:22px;
float:left;
padding-left:20px;
padding-right:20px;
border-right:1px solid #9999a7;
padding-bottom: 6px;
}

a,a:visited,a.top_menu1_link,a.top_menu1_link:visited {
color:#000;
}

a:hover,a.top_menu1_link:hover {
color:#ee7510;
}

#content_container {
width: 99%;
margin: 32px auto -1px auto;
/*height:auto;*/

}
#user_menu { width:203px;float:left; }
#content { width:100%; margin-left:10px; margin-right:10px;float:left; }

